<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("VALUE FOR MONEY - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

?>

<h2 class="opisBig">Proszę zapoznać się z poniższym opisem. Proszę przeczytać go uważnie.</h2><br/>
<br/><br/>

<h2 class="opisBig container text-center"><b>Smakowe piwo bezalkoholowe o właściwościach energetycznych</b></h2>
<br/><br/>

<script type="text/javascript">

$(document).ready(function() {
    $('#nextButtonContainer').hide().delay(5000).fadeIn(500);

});




</script>